Subject: Re: [lojban] Bible translation style question

From: [email-masked]
Date: Mon, 28 Jan 2002 18:05:47 EST

In a message dated 1/28/2002 2:21:32 PM Central Standard Time, 
[email-masked] writes:

> 
> On Mon, 28 Jan 2002, Jorge Llambias wrote:
> 
> >
> > la djan cusku di'e
> >
> > >People surely don't write "cumki fa le nu..." because it is
> > >short, but rather because they are calquing "It is necessary that ..."
> >
> > "It is _possible_ that ...". I often wished there was a UI for
> > that...
> 
> 
> 
> Subjectively I use ju'o, and ju'ocu'i instead of cumki fa le nu, which is
> ridiculously weighty.
> 
{cumki fa le nu} is both the logical way and the clearest (if {le nu..} is at 
all complex, the {cu cumki} is liable to be lost, whereas this tell the 
listener what is the central idea is AND that a {le nu} is coming)

{ju'o} seems wrong for "possibly" which typically suggests significant doubt. 
And, of course, it is terrible for "necessary," in any of the nibli, nitcu 
or sarcu senses.